.clear {
	clear: both;	
}

.disable_text {
	color: #777;
}

.form_text_div {
	margin-bottom: 5px;
}

.like_h3 {
	color: #1e8cf3;
}

.like_link {
	color: #1e8cf3;
}

.normal_text {
	color: #333 !important;
}

.one_string {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.content_div {
	background: url(/images/pattern.jpg);
	margin: auto;
	position: relative;
}

.wbs {
	background: url(/images/basic_sprite.png);
	background-repeat: no-repeat;
	z-index: 60;
}

.pages_div {
	background: #e6e1dd;
}

.page_tags_div {
	padding: 13px;
	color: #464646;
	text-transform: capitalize;
}

.page_title_h1 {
	text-transform: capitalize;
}

.page_tags_arrow {
	display: inline-block;
	font-size: 11px;
	margin: 0 5px;
	color: #bf944c;
}

.booking_icon,
.trip_icon {
	cursor: pointer;
}

.booking_icon img,
.trip_icon img {
	width: 160px;
	color: #fff;
	opacity: 0.6;
	display: inline-block;
	text-decoration: none;
	transition: opacity 0.2s ease-in-out;
}
.trip_icon img {
	margin-bottom: 20px;
}

.booking_icon:hover img,
.trip_icon:hover img {
	opacity: 1;
}

a.footer_icons {
	text-decoration: none;
	color: rgba(255,255,255,0.5);
	font-size: 25px;
	transition: color 0.2s ease-in-out;
	padding-top: 20px;
	display: inline-block;
}
a.footer_icons:hover {
	color: #fff;
}

.facilities_div {
	background: #fff;
	padding: 20px 0 60px;
}

.facilities_inside_div {
	position: relative;
	overflow: hidden;
	height: 200px;
	padding: 30px;
	margin: auto;
}

.facilities_blocks {
	position: absolute;
	width: 160px;
	padding: 0 20px;
}

#facilities_moving_div {
	position: relative;
}

.sr_switcher_right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    font-size: 27px;
    cursor: pointer;
	margin-top: -34px;
    color: #696969;
    right: 0;
}

.sr_switcher_left {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 27px;
	margin-top: -34px;
    z-index: 10;
    color: #696969;
    left: 0;
}

.facilities_blocks img {
	height: 45px;
	width: 40px;
	margin: 0 auto 9px;
}

.facilities_blocks div {
	text-align: center;
	color: #bf944c;
}

.sr_gradient_left {
    width: 60px;
    height: 150px;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.12) 78%, rgba(255,255,255,0) 88%);
}

.sr_gradient_right {
    width: 60px;
    height: 150px;
    position: absolute;
    top: 0;
    right: 0;
    background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.12) 78%, rgba(255,255,255,0) 88%);
}

footer #contact_info_div a {
	color: #fff;
}

.fb_like {
	display: inline-block;
	padding-right: 10px;
}

.left_menu_div {
	padding: 10px 5px 10px 0;
}

.footer {
	margin: auto;
	position: relative;
}

.ornament {
	height: 48px;
}

.ornament_text {
	height: 39px;
	float: left;
}

.ornament_left {
	width: 146px;
	height: 45px;
	background-position: -30px -82px;
	float: left;
}

.ornament_in_header {
	padding: 20px 0;
}

.left_booking {
    position: relative;
    padding: 15px 25px;
	box-shadow: 8px 11px 19px -1px rgba(0,0,0,0.25);
}

.form_text {
	color: #f4d2a2;
}

.calendar_button_div span {
	height: 19px;
	background-color: #feefc6;
	color: #580c00;
	border-width: 2px;
	border-style: inset;
	border-color: initial;
	border-image: initial;
	padding: 0 25px 0 10px;
}

.rooms_reservation select {
	font-size: 14px;
	height: 24px;
	background-color: #feefc6;
	color: #580c00;
	width: 100%;
}

.rooms_reservation option {
	background-color: #feefc6;
}

input.next {
	padding: 0;
	float: right;
	background: transparent;
	border: none;
	color: #f4d2a2;
	margin-top: 10px;
}

.gramaphon {
	width: 253px;
	height: 151px;
	background-position: -943px -568px;
	position: absolute;
	right: 0;
}

.compass {
	width: 370px;
	height: 124px;
	background-position: -299px -409px;
	position: absolute;
}

.cup {
	width: 345px;
	height: 151px;
	background-position: -312px -559px;
	position: absolute;
	right: 0;
}

.glass {
	width: 282px;
	height: 141px;
	background-position: -681px -409px;
	position: absolute;
	right: 0;
	bottom: -141px;
}

.feathering {
	width: 255px;
	height: 147px;
	background-position: -681px -574px;
	position: absolute;
	left: 0;
	bottom: -147px;
}

.telephone {
	width: 221px;
	height: 146px;
	background-position: -975px -409px;
	position: absolute;
	right: 0;
}

.right_block {
	position: relative;
}

.reservation_line {
    height: 6px;
    position: absolute;
    top: 0;
    right: 0;
    background: linear-gradient(90deg, #605331 0%, #c69850 15%, #fffe8f 50%, #c69850 85%, #745b30 100%);
}

.reservation_line2 {
    height: 6px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: linear-gradient(90deg, #605331 0%, #c69850 15%, #fffe8f 50%, #c69850 85%, #745b30 100%);
}

.left_booking input {
	height: 25px;
}